WordPress.org

Support

Support » Installation » 2.5.1 install problem

2.5.1 install problem

  • HELP! 🙂

    I get this when trying to install 2.5.1

    Parse error: syntax error, unexpected ‘}’ in /customers/trinet.se/trinet.se/httpd.www/test/wp-admin/includes/upgrade.php on line 293

    I tried to upgrade from an older version and got this message. Deleted th wordpressdirectory along with the SQL database and still get this message….

Viewing 4 replies - 1 through 4 (of 4 total)
  • You weren’t supposed to delete the database. The updater updates the existing database.

    Please tell me you did back up your database before doing the upgrade.

    -Sherry

    Why does it matter? There wasn’y any posts in the database and i tried to do a fresh install.

    I have reverted back to 2.3.3 and it works like a charm….

    whooami

    @whooami

    Member

    I have reverted back to 2.3.3 and it works like a charm….

    till youre hacked. pfft.

    It matters because WordPress needs a database to work. If you delete it, it doesn’t work.

    The secondary issue of losing all of your posts is obviously a non-issue since you didn’t have any to begin with.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘2.5.1 install problem’ is closed to new replies.
Skip to toolbar